{% extends 'base.html.twig' %}

{% block title %}Register | {{ parent() }}{% endblock %}

{% block body %}
    {% for flash_error in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flash_error }}</div>
    {% endfor %}

    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_widget(registrationForm) }}
        <button type="submit" class="btn">Register</button>
    {{ form_end(registrationForm) }}
{% endblock %}
